/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 1.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen-child

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400italic");
@import url('https://fonts.googleapis.com/css?family=Reenie+Beanie&display=swap');

html {
	-webkit-text-size-adjust: 100% !important;
	/* 2 */
	-ms-text-size-adjust: 100% !important;
}



@font-face {
	font-family: 'Dosis';
	src: url("fonts/Dosis-Regular.woff2") format("woff2"), url("fonts/Dosis-Regular.woff") format("woff"), url("fonts/Dosis-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Dosis Bold';
	src: url("fonts/Dosis-Bold.woff2") format("woff2"), url("fonts/Dosis-Bold.woff") format("woff"), url("fonts/Dosis-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Dosis Light';
	src: url("fonts/Dosis-Light.woff2") format("woff2"), url("fonts/Dosis-Light.woff") format("woff"), url("fonts/Dosis-Light.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}

body {
	font: 300 18px/34px "Montserrat", Arial, sans-serif !important;
}

.elementor-widget-text-editor {
	font: 400 18px/34px "Montserrat", Arial, sans-serif !important;
	color: #666 !important;
}

h1,h2,h3,h4,h5,h6 {
	font-family: "Dosis", Arial, sans-serif !important;
	text-transform: uppercase;
	font-weight: 900;

}

blockquote{
	font-family:Montserrat;
	font-style:italic;
	color: #585858;
	padding:1.2em 30px 1.2em 75px;
	border-left:8px solid #142A51;
	position: relative;
	background:#eaeaea;
}

blockquote::before{
	font-family:Arial;
	content: "\201C";
	color:#142A51;
	font-size:4em;
	position: absolute;
	left: 10px;
	top:-10px;
}

blockquote::after{
	content: '';
}

blockquote span{
	display:block;
	color:#142A51;
	font-style: normal;
	font-weight: bold;
	margin-top:1em;
}

strong {
	color:#0A246A;
}

h2.entry-title, .elementor-heading-title {
	font-size:40px;
	font-weight:900 !important;
	color:#142A51 !important;
}

.entry-content a {
	text-decoration: underline !important;
	color: #142A51;
}

.entry-content a:hover {
	box-shadow: none;
	color:#F26522;

}

.entry-content a:active {
	box-shadow: none;
	color:#F26522;

}

article#panel1 {
	background-color:#A9A9A9 ;
}

.panel-content .wrap {
	padding-bottom: 40px !important;
	padding-top: 40px !important;
}


ul,
ol {
    margin: 0 0 1.5em;
    padding: 0 0 0 55px;
}

.site-header {
    background-color: #F26522 !important;
}

.breadcrumbs a {
    color: #FFFFFF;
}

.breadcrumbs {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
}

.participant-highlight {
    background-color: #142A51;
    padding:40px;
}

.participant-highlight p {
    margin:0px;
    color:#FFFFFF;
}

.participant-highlight h3 {
    color:#fff;
}

.highlight-left, .highlight-right {
    display: inline-block;
    vertical-align: middle;
}

.highlight-left {
    width: 70%;
    padding-right: 40px;
}

button, .erp-recruitment-single .erp-recruitment-application .application_button, a.button {
    border: 0 !important;
    border-radius: 5px !important;
    color: #ffffff;
    font: 900 22px/26px "Dosis", Arial, sans-serif !important;
    text-align: center !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    vertical-align: middle !important;
    white-space: nowrap !important;
    cursor: pointer !important;
    transition: background .4s !important;
    background: #F26522 !important;
}

a.button {
    padding:10px 20px;
}

button:hover, a.button:hover, .erp-recruitment-single .erp-recruitment-application .application_button:hover {
    background: #142A51 !important;
	color:#FFFFFF ;
}

.highlight-right a.button:hover {
	background: #fff !important;
	color:#142A51 !important;
}

.careers-bar .careers-bar-title a.button:hover {
    background: #1f1f23 !important;
}

h1.site-title {
    font: 900 50px/56px "Dosis", Arial, sans-serif;
    color:#94C7B8 !important;
    text-transform: uppercase;
    margin-bottom: 4px;
    letter-spacing: 0em;
    text-align: left;
    margin-left: 160px;
}

h2.widget-title {
    color: #fff !important;
}

body.has-header-image .site-description, body.has-header-video .site-description {
    font: 300 30px/36px "Montserrat", Arial, sans-serif;
    color:#fff;
    margin-bottom: 7px;
    margin-left: 160px;
}

.top-bar {
    display: block;
    height:34px;
    width:100%;
    background: #ffffff !important;
}

.top-bar-links {
    line-height: 30px;
    margin: 0 13px;
    color: rgba(255, 255, 255, 0.99);
}

.top-bar ul {
    list-style-type: none;
    margin: 0;
    float: right;
}

.top-bar ul li {
    float: left;
}

.top-bar ul li a {
    line-height: 30px;
    margin: 0 13px;
    color: rgb(169, 169, 169);
    font-size:14px;
    font-weight: 500;
}

.top-bar ul li a:hover {
    color: rgba(242, 101, 34, 0.75);
    text-decoration: none;
}

.logo {
    width: 12%;
    float: left;
    margin-top: 10px;
}

.site-branding {
    margin-bottom: 10% !important;
}

.site-branding-text {
    background-color: rgb(20, 42, 81);
    padding:40px;
    margin-left: 14%;
}

.site-info {
    color:#fff;
}

.mobile-only {
    display: none !important;
}

.site-footer {
    font: normal 16px/26px "Montserrat", Arial, sans-serif;
    border-top: none !important;
}

.site-footer a  {
    color:#FFFFFF !important;
    text-decoration: underline !important;
    box-shadow: none !important;
}

.site-footer a:hover {
    text-decoration: underline !important;
    box-shadow: none !important;
    color:#585858 !important;
}

.custom-header {
    height:567px !important;
}

.has-header-image .custom-header-media {
    position: relative !important;
    background-image: url("https://www.liberatingtech.com/wp-content/themes/twentyseventeen-child/assets/images/lti-pointdexter-home-banner2.png");
}

.careers-bar {
    background-color: #94C7B8;
    line-height: 1.6;
    display: block;
    -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.5) ;
    box-shadow: 0 0 21px rgba(0, 0, 0, 0.5);
}

.careers-bar-container {
    /*position: absolute;
    bottom: 0;*/
	display: table;
}

.careers-bar-description, .careers-bar-title {
	display: table-cell;
	vertical-align: middle;
}

.careers-bar-description {
	width:80%;
	padding:20px;
}

.careers-bar-description p {
	color:#142A51;
	font-style: italic;
	font-weight: 700;
	margin-bottom: 0px;
}

.home-container-large {
	border-bottom: 1px solid #142A51;
	margin-bottom:30px;
}

.home-col-image {
	margin: auto;
	border-radius: 50%;
	overflow: hidden;
	width:200px;
}

.home-col-image img {
	width: 100%;
	vertical-align: middle;
}

.column-container {
	display: table;
	border-bottom: 1px solid #142A51;
}

.home-col {
	display: inline-block;
	width:33%;
	vertical-align: top;
	padding:10px;
}

.home-col-content h3 {
	font: 900 18px/57px "Dosis", Arial, sans-serif;
	color:#142A51;
	text-transform: uppercase;
	text-align: center;
}

.left-column, .right-column {
	width: 48%;
	display: table-cell;
	vertical-align: top;
}

.left-column h4, .right-column h4  {
	font-family: 'Dosis Light' !important;
	color:#142A51 !important;
	font-size: 2em;
}

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
	color: #142A51;
	text-transform: uppercase;
	letter-spacing: 0 !important;
	font: 900 42px "Dosis", Arial, sans-serif;
}

body:not(.has-sidebar):not(.page-one-column) .page-header, body.has-sidebar.error404 #primary .page-header, body.page-two-column:not(.archive) #primary .entry-header, body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
	display: block;
	margin:0 auto;
	width: 100%;
	text-align: center;
}

.blog:not(.has-sidebar) #primary article, .archive:not(.page-one-column):not(.has-sidebar) #primary article, .search:not(.has-sidebar) #primary article, .error404:not(.has-sidebar) #primary .page-content, .error404.has-sidebar #primary .page-content, body.page-two-column:not(.archive) #primary .entry-content, body.page-two-column #comments {
	display: block;
	margin:0 auto;
	width: 100%;
	text-align: left;
}

.admin-bar .wp-custom-header-video-button {
	display: none !important;
}

div#n2-ss-2 .n2-ss-layer .n2-font-1009-hover {
	font: 900 55px/65px "Dosis", Arial, sans-serif !important;
	text-transform: uppercase !important;
	color: #ffffff;
	text-shadow: none;
	font-style: normal;
	text-decoration: none;
	text-align: left !important;
	width:50% !important;
}

div#n2-ss-2 .n2-ss-layer .william-text .n2-font-1304-paragraph {
	text-align: left !important;
}

div#n2-ss-2 .n2-ss-layer .n2-font-1304-paragraph {
	font: 25px/35px "Dosis Light", Arial, sans-serif !important;
	color:#fff !important;
	text-align: right !important;
}

#n2-ss-2item3, #n2-ss-2item5 {
	float: right !important;
}

.field-container {
	padding-bottom: 10px !important;
}

.field-container label {
	color: #142A51 !important;
	font: 600 14px/17px "Montserrat", Arial, sans-serif;
}

.field-container ul {
	list-style: none;
}

.field-container ul li label {
	font-weight: bold;
	font-style: italic;
}

.field-container ul li label, .field-container ul li input {
	display:inline-block;
	height: 58px;
	padding: 14px 14px 14px 32px;
	width: 420px;
	max-width: 100%;
	outline: none !important;
}

.model-container {
	width: 100%;
}

.elbow-model {
	display: inline-block;
	padding:20px;
	width:30%;
	vertical-align:top;

}
.elbow-model p {
	text-align: left;
	font-style: italic;
}

.single-featured-image-header {
	position: relative;
	text-align: center;
	color: white;
	height:200px;
	background-color: #585858;
}

.single-featured-image-header h1.entry-title {
	color: #fff;
	font: 900 40px "Dosis", Arial, sans-serif !important;
	margin: 0;
	letter-spacing: 2px;
	text-transform: uppercase !important;
}

.single-featured-image-header img {
	width:100% !important;
	position: absolute;
	height:200px;
}

.page-header-title {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.navigation-top {
	border-bottom: 0px !important;
	border-top: 0px !important;
}

.navigation-top .wrap {
	padding:0px !important;
}

.navigation-top .wrap:after {
	content: none !important;
}

.resp-container {
	position: relative;
	overflow: hidden;
	padding-top: 56.25%;
}

.resp-iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

@media screen and (min-width: 48em) {
	.navigation-top {
		background: #F26522 !important;
		font:700 18px/81px "Dosis", Arial, sans-serif;
		position:relative !important;
		top: 0px !important;
	}

	.twentyseventeen-front-page.has-header-image .custom-header-media, .twentyseventeen-front-page.has-header-video .custom-header-media, .home.blog.has-header-image .custom-header-media, .home.blog.has-header-video .custom-header-media {
		overflow: visible !important;
	}

	.main-navigation {
		display: inline-block;
		margin-left: 10px !important;
	}

	.main-navigation ul {
		background: #F26522 !important;
	}

	.main-navigation ul li a {
		color:#fff !important;
		font-family: 'Dosis' !important;
		text-transform: uppercase !important;
		padding-top:0px !important;
		padding-bottom:0px !important;
	}

	.main-navigation ul li a:hover {
		color: #585858 !important;
	}

	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {
		background-color: #585858 !important;
		color: #FFFFFF !important;
	}

	h2.widget-title {
		color: #fff !important;
		font-weight: bold;
		font-size: 14px;
		text-transform: uppercase;
		letter-spacing: 1px;
		margin-bottom: 0px;
	}

	.site-header .menu-scroll-down .icon {
		display: none;
	}

}

/** tablet **/
@media only screen and (max-width: 1200px) {
	div#n2-ss-2 .n2-ss-layer .n2-font-1009-hover {
		font: 900 40px/55px "Dosis", Arial, sans-serif !important;
	}

	div#n2-ss-2 .n2-ss-layer .n2-font-1304-paragraph {
		font: 16px/25px "Dosis Light", Arial, sans-serif !important;
	}

	div#n2-ss-2 .n2-ss-layer .justine-quote {
		margin: 0em 7.75em 0em 0em !important;
	}

	div#n2-ss-2 .n2-ss-layer .kevin-quote {
		margin: 0em 7.75em 0em 0em !important;
	}

	.has-header-video .custom-header-media  {
		height: calc(100vh - 500px) !important;
	}

	.wp-custom-header .wp-custom-header-video-button {
		display:none;
	}

	.site-branding {
		margin-bottom: 20px !important;
	}

	.navigation-top .wrap {
		max-width: 800px !important;
	}

	.wrap {
		max-width: 800px;
	}

	.has-header-image .custom-header-media {
		position: relative !important;
		background-image: url("https://79a0fb622b4442771.temporary.link/wp-content/themes/twentyseventeen-child/assets/images/lti-pointdexter-tablet.png") !important;
	}

	.site-header .menu-scroll-down .icon {
		display:none;
	}
}

/** mobile phone **/
@media only screen and (max-width: 770px) {
	.home-col {
		display: block;
		width:100%;
	}

	.home-col-content, .home-col-image {
		display: block;
	}

	h1.site-title {
		font: 900 30px/46px "Dosis", Arial, sans-serif;
		margin-left: 100px;
	}

	.site-description {
		font: 300 20px/26px "Montserrat", Arial, sans-serif;
		margin-bottom: 7px;
		margin-left: 100px;
	}

	.colors-dark .site-header, .colors-dark .single-featured-image-header {
		text-align: center;
		background: #292121 url("https://79a0fb622b4442771.temporary.link/wp-content/themes/twentyseventeen-child/assets/images/backgroundbanner.jpg") no-repeat 50% 50% !important;
		background-size: cover;
		color: #fff;
		padding: 50px 0 40px;
	}

	.custom-header {
		height:400px;
	}

	.custom-header .custom-header-media {
		position: relative !important;
		background-image: url("https://79a0fb622b4442771.temporary.link/wp-content/themes/twentyseventeen-child/assets/images/lti-pointdexter-mobile.png") !important;
		height:400px;
	}

	.field-container {
		width: 100% !important;
	}

	.footer-widget-1, .footer-widget-2 {
		width:49%;
		display:inline-block;
		vertical-align: top;
	}

	.footer-social {
		width: 64% !important;
	}

	.custom-header {
		height: 400px !important;
	}
	.logo {
		width: 100% !important;
		text-align: center;
	}

	.has-header-image.twentyseventeen-front-page .custom-header, .has-header-video.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header, .has-header-video.home.blog .custom-header {
		display: block;
	}

	.twentyseventeen-front-page.has-header-image .custom-header-media, .twentyseventeen-front-page.has-header-video .custom-header-media, .home.blog.has-header-image .custom-header-media, .home.blog.has-header-video .custom-header-media {
		max-height: 100% !important;
	}


	h1.site-title {
		font: 900 30px/46px "Dosis", Arial, sans-serif;
		margin-left: auto;
	}

	body.has-header-image .site-description, body.has-header-video .site-description {
		font: 300 20px/26px "Montserrat", Arial, sans-serif;
		color: #fff;
		margin-bottom: 7px;
		margin-left: auto;
	}

	.site-branding-text {
		background-color: rgba(13, 84, 90, 0.4);
		margin-left: 0px;
	}
	
	button.menu-toggle {
		width:100%;
		border-radius: 0px !important;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		margin: 0px;
	}

	.navigation-top .wrap {
		background: #F26522;
	}

	.col-list {
		display: block;
		width: 100%;
	}

	.highlight-left {
	    width: 100%;
	    padding-right: 0px;
	}

	.participant-highlight {
		padding:40px 0px 40px 0px;
	}

	.highlight-right {
		margin-top: 30px;
	}

}

.colors-dark pre, .colors-dark mark, .colors-dark ins, .colors-dark input[type="text"], .colors-dark input[type="email"], .colors-dark input[type="url"], .colors-dark input[type="password"], .colors-dark input[type="search"], .colors-dark input[type="number"], .colors-dark input[type="tel"], .colors-dark input[type="range"], .colors-dark input[type="date"], .colors-dark input[type="month"], .colors-dark input[type="week"], .colors-dark input[type="time"], .colors-dark input[type="datetime"], .colors-dark input[type="datetime-local"], .colors-dark input[type="color"], .colors-dark textarea, .colors-dark select, .colors-dark fieldset {
	background:#767676 !important;
}

.site-footer {
	margin-top:0px !important;
	background-color: #142A51 !important;
}

.widget {
	padding-bottom: 0px !important;
}

.widget_text ul {
	list-style-type: none !important;
	padding-left: 0px;
	margin-left:0px;
}
.widget_text ul li {
	padding:0px;
}
.widget_text ul li span {
	color:#8c8d96;
	font: normal 16px/26px "Montserrat", Arial, sans-serif;
}

.widget:not(.widget_tag_cloud) ul li + li {
	margin-top:0px !important;
}

.footer-social svg {
	fill: #404044;
}

.footer-social {
	width: 38%;
	padding-right: 0;
}
.footer-social ul.social-links {
	padding: 8px 0 15px;
}
.footer-social ul.social-links:after {
	content: '' !important;
	display: table !important;
	clear: both !important;
}
.footer-social ul.social-links li {
	float: left !important;
}
.footer-social ul.social-links li:nth-child(even)  {
	margin-left: 8px; }
.footer-social svg {
	width: 66px;
	height: 66px;
	fill: #404044;
	-webkit-transition: fill .4s;
	transition: fill .4s; }
.footer-social a.fb:hover svg {
	fill: #3b5998;
}
.footer-social a.in:hover svg {
	fill: #0077b5;
}
.footer-social a.yt:hover svg {
	fill: #b00;
}
.footer-social a.ig:hover svg {
	fill: #fccc63;
}

/* -------------------------------------------- *
 * Placeholder
 */
::-webkit-input-placeholder {
	color: rgba(140, 141, 150, 0.5);
}

:-moz-placeholder {
	color: rgba(140, 141, 150, 0.5);
}

::-moz-placeholder {
	color: rgba(140, 141, 150, 0.5);
}

:-ms-input-placeholder {
	color: rgba(140, 141, 150, 0.5);
}

input[type="submit"], input[type="button"] {
	background: #94C7B8 !important;
	display: inline-block;
	padding: 16px 35px 14px;
	border: 0;
	border-radius: 5px;
	color: #fff !important;
	font: 900 22px/26px "Dosis", Arial, sans-serif;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	white-space: nowrap;
	cursor: pointer;
	transition: background .4s;
}

input[type="submit"]:hover, input[type="button"]:hover {
	background: #142A51 !important;
	color: #fff;
}
input[type="submit"]:active, input[type="button"]:active {
	background: #142A51 !important;
	color: #fff;
}
input[type="submit"]:focus, input[type="button"]:focus {
	background-color: #142A51;
	outline: none;
	color: #fff;
}

input[type="submit"]:disabled {
	background: #aeaeae !important;
}

input[type="checkbox"] {
	content: '';
	left: 0;
	top: 50%;
	transform: translate(0, 33%);
	width: 30px;
	height: 30px;
	border: 1px solid #ccc;
	background: #fff url("https://79a0fb622b4442771.temporary.link/wp-content/themes/twentyseventeen-child/assets/images/ico-check.png") no-repeat 7px 7px;
	border-radius: 3px;
}

select#key-department {
	padding: 11px 36px 12px 20px !important;
	border: 1px solid #2d2e32 !important;
	min-height: 48px !important;
	border-radius: 5px !important;
	font: italic 300 16px "Montserrat", Arial, sans-serif !important;
	color: rgba(140, 141, 150, 0.5) !important;
	text-overflow: ellipsis !important;
	background: #2d2e32 !important;
}

select#key-department:focus {
	color:#fff;
}

/* dropdown inputs */
.erp-recruitment-single .erp-recruitment-application .erp-recruitment-from-wrapper select {
	display: block;
	padding: 14px 45px 14px 32px;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	position: relative;
	font: italic 400 20px/28px "Montserrat", Arial, sans-serif;
	min-height: 58px;
	color: #8c8d96;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	cursor: pointer;
	background: #f2f2f2;
	-webkit-transition: color .3s;
	-ms-transition: color .3s;
	transition: color .3s;
}

input[type=email], input[type=search], input[type=number], input[type=password], input[type=tel], input[type=text], input[type=date] {
	height: 58px;
	padding: 14px 14px 14px 32px;
	width: 420px;
	max-width: 100%;
	outline: none !important;
	border-radius: 5px;
	border: 1px solid #e6e6e6;
	background: #f2f2f2;
	color: #8c8d96;
	font: italic 400 20px "Montserrat", Arial, sans-serif;
	transition: background .3s;
}



.required {
	color: #F26522;
}

/* front end for the job listing and recruitment pages */
#job-ul-list-header {
	background-color: #142A51 !important;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

#job-ul-list-header label {
	font: 900 22px/50px "Dosis", Arial, sans-serif !important;
	color:#fff !important;
	text-transform: uppercase;
}

.erp-rec-job-list:hover .hoverparts{
	background-color: #94C7B8 !important;
}

.erp-rec-job-list .job-title {
	font: 900 18px/26px "Dosis", Arial, sans-serif !important;
	text-transform: uppercase;
	color:#1f1f23 !important;
}

.erp-rec-job-list .department {
	font: 400 14px/20px "Montserrat", Arial, sans-serif !important;
	color:#585858 !important;
}

.erp-rec-job-list .min-exp {
	font: 600 14px/20px "Montserrat", Arial, sans-serif !important;
}

.erp-rec-job-list .min-exp-caption, .expire-date .daysleft {
	font: 400 14px/20px "Montserrat", Arial, sans-serif !important;
	color:#585858 !important;
}

.erp-rec-job-list .expire-date {
	font: 400 16px/20px "Montserrat", Arial, sans-serif !important;
}

.erp-rec-job-list .employment-type {
	font: 400 16px/20px "Montserrat", Arial, sans-serif !important;
	color:#142A51;
}

.erp-recruitment-single .erp-recruitment-meta li {
	font-weight: 500;
	color:#142A51;
	font: 400 20px/26px "Dosis Regular", Arial, sans-serif !important;
}

.rec-icon-location:before, .rec-icon-users:before, .rec-icon-briefcase:before, .rec-icon-calendar:before {
	color:#94C7B8;
}

.erp-recruitment-single .erp-recruitment-meta li.employment-type {
	background-color: #94C7B8;
	color: #142A51;
}

.post-navigation {
	display: none;
}

.wpcf7-form-control-signature-wrap {
	width: 50% !important;
	height: 100px !important;
	margin-bottom: 20px;
}

label.cpi-app-label {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 0.5em;
}



.wpcf7-list-item-label {
	font-weight: bold;
}

form.wpcf7-form {
	border: 1px solid #bbb;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

.form-table {
	display: table;
	width: 100%;
	margin-bottom: 40px;
}

.table-form-header-fields {
	display: table-row;
	table-layout: fixed;

}

.form-table-col {
	padding:3px;
	display: table-cell;
}

.form-table-col span {
	font-weight: bold;
}

.form-table-col  input[type=text], .form-table-col  input[type=email], .form-table-col  input[type=tel] {
	width:100% !important;
}

.employer-title {
	border-bottom:solid 1px #585858;
	margin:10px 0px 10px 0px;
	border-top:solid 1px #585858;
}

.employer-title h3 {
	padding-top:18px;
	font-weight:bold;
	text-transform:uppercase;
}

label.postal {
	width:20%;
}

span.wpcf7-list-item { display: block; }

p.checkbox-ethnic {
	margin-left: 62px;
	margin-top: -25px;
}

.col-list {
	display: inline-block;
	width: 48%;
	vertical-align: top;
}


/**************** Styling for Post It Notes ******************/

ul.post-it-projects li h2 {
	font-size:100%;
	font-weight:normal;
}

ul.post-it-projects li p {
	font-family: 'Reenie Beanie', Arial, Sans-serif;
	font-size:138%;
	line-height:27px;
}

ul.post-it-projects li{
	list-style:none;
}
ul.post-it-projects{
	overflow:hidden;
	padding:3em;
}
ul.post-it-projects li a{
	text-decoration:none !important;
	color:#000;
	background:#ffc;
	display:block;
	height:12em;
	width:12em;
	padding:1em;
	-moz-box-shadow:5px 5px 7px rgba(33,33,33,1);
	-webkit-box-shadow: 5px 5px 7px rgba(33,33,33,.7);
	box-shadow: 5px 5px 7px rgba(33,33,33,.7);
	-moz-transition:-moz-transform .15s linear;
	-o-transition:-o-transform .15s linear;
	-webkit-transition:-webkit-transform .15s linear;
}
ul.post-it-projects li{
	margin:1em;
	float:left;
}
ul.post-it-projects li h2{
	font-weight:bold;
	padding-bottom:10px;
	text-align: center;
}

ul.post-it-projects li a{
	-webkit-transform: rotate(-6deg);
	-o-transform: rotate(-6deg);
	-moz-transform:rotate(-6deg);
}
ul.post-it-projects li:nth-child(even) a{
	-o-transform:rotate(4deg);
	-webkit-transform:rotate(4deg);
	-moz-transform:rotate(4deg);
	position:relative;
	top:5px;
	background:#cfc;
}
ul.post-it-projects li:nth-child(3n) a{
	-o-transform:rotate(-3deg);
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	position:relative;
	top:-5px;
	background:#CDF5FF;
}
ul.post-it-projects li:nth-child(5n) a{
	-o-transform:rotate(5deg);
	-webkit-transform:rotate(5deg);
	-moz-transform:rotate(5deg);
	position:relative;
	top:-10px;
}
ul.post-it-projects li a:hover,ul.post-it-projects li a:focus{
	box-shadow:10px 10px 7px rgba(0,0,0,.7);
	-moz-box-shadow:10px 10px 7px rgba(0,0,0,.7);
	-webkit-box-shadow: 10px 10px 7px rgba(0,0,0,.7);
	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25);
	position:relative;
	z-index:5;
}

/************* Roman and Ordered Lists ****************/

ol {
	list-style: none;
}
ol li:before {
	content: counter(list-counter) ".";
	counter-increment: list-counter;
	font-weight: bold;
	color: #3b5998;
	position: absolute;
	margin-left: -55px;
	width: 45px;
	text-align: right;
}

ol.upper-alpha {
	counter-reset: list-counter;
}

ol.upper-alpha li:before {
	content: counter(list-counter, upper-alpha) ".";
	counter-increment: list-counter;
	font-weight: bold;
	color: #3b5998;
	position: absolute;
	margin-left: -55px;
	width: 45px;
	text-align: right;
}

ol.lower-alpha {
	counter-reset: list-counter;
}

ol.lower-alpha li:before {
	content: counter(list-counter, lower-alpha) ".";
	counter-increment: list-counter;
	font-weight: bold;
	color: #3b5998;
	position: absolute;
	margin-left: -55px;
	width: 45px;
	text-align: right;
}

ol.lower-roman {
	counter-reset: list-counter;
}

ol.lower-roman li:before {
	content: counter(list-counter, lower-roman) ".";
	counter-increment: list-counter;
	font-weight: bold;
	color: #3b5998;
	position: absolute;
	margin-left: -55px;
	width: 45px;
	text-align: right;
}


